/**.
 * @file
 * Subtheme specific CSS.
 */
  
 
#navbar-top {
  padding-top: 1em;
}

#navbar-main {
  padding-top: 2em;
}

.navbar-brand {
  color: white;
  font-size: 2.5em;
} 
 
a.navbar-brand:hover {
  color: white;
}

.row.region.region-top-header {
  margin-left: 1em;
}

.title {
  margin-top: 1em;
}

.row.region.region-top-header {
  display: flex;
  height: 2em;
}

.dropdown-menu.show {
  background-color: #4e4e4e;
  border: none;
}

.dropdown-item, .dropdown-item.active {
  background-color: #4e4e4e;
}

#block-pariganaka-sprachumschalter a {
  color: #800a1f;
  text-decoration: none;
}

.content {
  padding-top: 1em;
}

/** Autorenfeld **/ 
.field.field--name-field-autor.field--type-entity-reference.field--label-hidden.field__items .field__item{
  font-style: italic;
} 
  
/** Tag Cloud **/
.field-content {
  padding: 1em;
} 

/** Language Teaser on Startpage **/
.layout.layout--twocol-section.layout--twocol-section--50-50.btn-group-lg {
  display: flex;
}

.layout__region.layout__region--first {
  width: 50%;
}

.layout__region.layout__region--second {
  width: 50%;
}

.btn.btn-primary {
  width: 100%;
  height: 3em;
  vertical-align: middle;
}

.btn.btn-light {
  width: 100%;
  height: 3em;
  vertical-align: middle;
}





/** Budsoc Teaser **/ 
.budsoc-teaser {
  text-align: center;
  background-color: #fde8eb;
}

.budsoc-teaser-image {
  vertical-align: middle;
  display: inline-block;
}

.content .budsoc-teaser-image img img {
  height: 7em;
}

.budsoc-teaser-text {
  vertical-align: middle;
  display: inline-block;
}

.budsoc-teaser {
  text-align: center;
  background-color: #fde8eb;
}
